body{
    background-image: url("../Bilder/h2.jpg");
    background-color: aliceblue;
    background-repeat: no-repeat;
    background-size:cover;
    backdrop-filter: blur(8px);
    
        
    }
    

.parent{
display: grid;
background-color:black;
align-content: center;
height: 100px;
justify-content: space-evenly;
grid-template-columns: 200px 200px 200px 200px;
text-align: center;


}
.child{
        
font-size: 20px;
margin: 20px;
padding: 10px;
column-gap: 300 px;
color: rgb(225, 225, 225);

}
h1{
text-align: center;
font-size: 80px;
color: rgb(0, 0, 0);
}
.textfeld{
   
display: flex;
justify-content: space-evenly;
align-content: center;
padding: 0px;
margin: 0px;
}
.absatz{
    padding: 0 45px;
    text-align: justify;
    font-size: 20px;
    font-weight: 900;
    width: 400px;
    height: 400px;
    
}



a:link{
    color: rgb(131, 253, 131);
    text-decoration: none;
    border: none;
}
a:visited{
    color: rgb(131, 253, 131);
    text-decoration:none;
    border: none;
    
}
a:active{
    color: rgb(131, 253, 131);
    text-decoration: underline;
}



a:hover{
    color: rgb(131, 253, 131);
    text-decoration: underline;
}



